<template>
  <v-container fluid>
    <v-layout justify-center column wrap>
      <v-img width="100%" :src="require('@/assets/win_grey.png')"></v-img><br>
    </v-layout>
      <v-card
        class="mx-auto px-2 pt-2"
        max-width="720"
      >
        <v-img
          height="auto"
src="https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU772bfd0a06416f0f983420b4bce900ab%2FMon%20Aug%2012%202019%2019%3A02%3A41%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=2c650874-1b3c-4beb-b8fe-3661ce6dfd0b">
        </v-img>
        <v-card-actions v-if="actions">
          <v-btn icon>
            <v-icon color="primary">mdi-trophy</v-icon>
          </v-btn>
          <p class="body-2 pt-2">K.Akkarin Asawavarin</p>
        </v-card-actions>
      </v-card>
        <p class="overline pt-2">รับกล้อง Leica Q (Typ 116) Digital Camera wields a full-frame 24.2-megapixel และ ที่นอน Premium จาก Dunlopillo รุ่น Preston ทั้งหมด 1 รางวัล</p>

      <v-card
        class="mx-auto px-2 pt-2"
        max-width="720"
      >
        <v-img
          height="auto"
src="https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU700e722b7d916a92f94cda0934e6dd2e%2FTue%20Aug%2013%202019%2010%3A53%3A16%20GMT%2B0700%20(Indochina%20Time).jpg?alt=media&token=6b23bb03-fbf4-47b5-b853-4d5d09345125">
        </v-img>
        <v-card-actions v-if="actions">
          <v-btn icon>
            <v-icon color="primary">mdi-trophy</v-icon>
          </v-btn>
          <p class="body-2 pt-2">K.Suphakaln Wongcompune</p>
        </v-card-actions>
      </v-card>
        <p class="overline pt-2">รับที่นอน Premium จาก Dunlopillo รุ่น Inspire 1 รางวัล!</p>

      <v-card
        class="mx-auto px-2 pt-2"
        max-width="720"
      >
        <v-img
          height="auto"
src="https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUa5159de48dbd34311b1e0305e8c51b4c%2FMon%20Jul%2022%202019%2018%3A25%3A56%20GMT%2B0700%20(Indochina%20Time).jpg?alt=media&token=436c548d-8a30-4d74-bc54-a79fd4f68dcc">
        </v-img>
        <v-card-actions v-if="actions">
          <v-btn icon>
            <v-icon color="primary">mdi-trophy</v-icon>
          </v-btn>
          <p class="body-2 pt-2">K.Chaiyun  Damkaew</p>
        </v-card-actions>
      </v-card>
        <p class="overline pt-2">รับที่นอน Premium จาก Dunlopillo รุ่น Reflection 1 รางวัล!</p>

      <v-card
        class="mx-auto px-2 pt-2"
        max-width="720"
      >
        <v-img
          height="auto"
src="https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUa08be87bc6ac4addf4f60ece739fad1e%2FMon%20Aug%2012%202019%2022%3A09%3A58%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=e83aa5e1-76b8-4cdd-b4af-61dfed8a4f0d">
        </v-img>
        <v-card-actions v-if="actions">
          <v-btn icon>
            <v-icon color="primary">mdi-trophy</v-icon>
          </v-btn>
          <p class="body-2 pt-2">K.Eakarin Ekartchariyawong </p>
        </v-card-actions>
      </v-card>
        <p class="overline pt-2" >รับที่นอน Premium จาก Dunlopillo รุ่น Excellency 1 รางวัล!</p>

      <v-divider></v-divider> <br>
      <div align="center">
        <v-img width="100%" :src="require('@/assets/special_grey.png')"></v-img>
        <p class="overline">รับหมอนขนห่าน Goose down 1000 G. ทั้งหมด 30 รางวัล!</p>
      </div>

      <v-col v-for="data in dataImage" :key="data.id" name="data">
            <v-card
              class="mx-auto px-2 pt-2"
              max-width="720"
            >
              <v-img
                height="auto"
                :src="data.imgName">
              </v-img>
              <v-card-actions v-if="actions">
                <v-btn icon color="primary">
                  <v-icon>mdi-heart-circle-outline</v-icon>
                </v-btn>
                <p class="body-2 pt-3">K.{{data.winnerName}}</p>
              </v-card-actions>
            </v-card>
      </v-col>

    </v-container>
</template>
<script>
export default {
  created() {
    this.$store.dispatch('app/runLoader',false)
  },
  data: () => ({
    actions: true,
    dataImage: [
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU5aa4577afabebf921a40e1e42c367ef7%2FTue%20Jul%2016%202019%2012%3A29%3A17%20GMT%2B0700%20(Indochina%20Time).jpg?alt=media&token=7fa82e33-df9e-42f2-bb50-ea7f4eca259e',
        winnerName: 'Anuchit Ngoylung'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUf595ccba38f5ded558ae07095d3264d3%2FMon%20Aug%2012%202019%2023%3A53%3A08%20GMT%2B0700%20(%2B07).jpg?alt=media&token=128c1a1c-4f62-4c1c-b58d-43fdffa12045',
        winnerName: 'Ronnakorn Munggonwon'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUecb092761b9e3d4f13ead5df8bca3ca7%2FWed%20Aug%2007%202019%2011%3A25%3A19%20GMT%2B0700%20(Indochina%20Time).jpg?alt=media&token=672d905c-756f-40b8-9cad-4d36d8016c25',
        winnerName: 'Ronnachai Limpukdeesawad'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU0ac34c36286e0eefb37a583d505bca88%2FTue%20Aug%2013%202019%2022%3A24%3A23%20GMT%2B0700%20(%2B07).jpg?alt=media&token=0ceb46fc-8619-4d6b-b5c9-3967770a67aa',
        winnerName: 'Surachet Inanchan'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUcfce32cbb14b5213526396a4cb6d8f2d%2FSun%20Aug%2011%202019%2014%3A53%3A19%20GMT%2B0700%20(%2B07).jpg?alt=media&token=d190a444-10e8-42f5-af46-d31ba50ce38f',
        winnerName: 'Asanan Winitathirot'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU695b2226a6e3c57f4980729183474400%2FSat%20Aug%2003%202019%2007%3A55%3A05%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=eaaa63d4-f3d3-44c7-ae9d-015c9aa80e61',
        winnerName: 'Sorawut Tubtavee'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUfd8f2e4528f941b4e7ee2244adf7c083%2FTue%20Aug%2013%202019%2023%3A36%3A00%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=930d9a85-a98b-427d-a970-7dd85ef9fa87',
        winnerName: 'Rasmee Binkaded'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUd09f2f42ab83d0bed66c35b89b1278ee%2FWed%20Aug%2007%202019%2000%3A41%3A54%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=d82d6f55-fdce-4260-a498-9b5f442bea90',
        winnerName: 'Kran Kongchu'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU07167a56f60ca6fd843f6714d027d640%2FTue%20Aug%2013%202019%2023%3A08%3A14%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=8bc49b73-2a8a-4b9f-b96e-a0fa03d78c13',
        winnerName: 'Praphan Kraisakdawat'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU597222b4bf2df80f96ae2b04d1c31bc6%2FTue%20Aug%2013%202019%2012%3A56%3A19%20GMT%2B0700%20(Indochina%20Time).jpg?alt=media&token=5b4d19e1-0088-4cdc-9d38-e279ef2cb214',
        winnerName: 'Kritsakorn Kittiwattanawong'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUc198d65e9ba48010c95d063f8842a2de%2FMon%20Aug%2012%202019%2000%3A19%3A02%20GMT%2B0700%20(Indochina%20Time).jpg?alt=media&token=a5bcf86d-3d58-4d65-808f-e52f3391241d',
        winnerName: 'Dilok Tamjaipuan'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU7badd11430743ff433ba5dc737a9e183%2FThu%20Aug%2008%202019%2016%3A57%3A22%20GMT%2B0700%20(Indochina%20Time).jpg?alt=media&token=4e2d3f5e-3561-4697-9702-c141565d8ca8',
        winnerName: 'Yuttana Samol'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU5aa76c87d142263652e1120886fd4af5%2FMon%20Aug%2012%202019%2003%3A36%3A33%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=62a9c33a-d37b-4801-9fa2-ab7b9e8ff868',
        winnerName: 'Hansa Tangmanpoowadol'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU369b90d731df28f74fb6f5efbde0d637%2FTue%20Aug%2013%202019%2012%3A42%3A24%20GMT%2B0700%20(%2B07).jpg?alt=media&token=17980d8d-c111-4aeb-889a-b82769f756f2',
        winnerName: 'Kanyarat Sirisrisornchai'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUee06c3494cd45ec550a6ed7516b25e9d%2FFri%20Aug%2009%202019%2013%3A40%3A14%20GMT%2B0700%20(%2B07).jpg?alt=media&token=73387f2b-e1a4-403b-bcfb-aa5acbf55ed2',
        winnerName: 'Jamikorn Srikam'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUe34a1d6079951158cb80e18d98a30bb1%2FTue%20Aug%2013%202019%2013%3A20%3A27%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=548f1c3b-1611-473a-a099-1f55b59a6d67',
        winnerName: 'Somchai Imchoo'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU265dc1ec1fabc0fb099de90ef0afaf77%2FFri%20Aug%2009%202019%2009%3A53%3A50%20GMT%2B0700%20(Indochina%20Time).jpg?alt=media&token=c134db4f-9619-45fc-a655-2a34203ed181',
        winnerName: 'Jittapat Chuaynum'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU3efdfb5b348f729a1e311447185300a8%2FTue%20Aug%2013%202019%2022%3A03%3A30%20GMT%2B0700%20(%2B07).jpg?alt=media&token=c8d21c12-bfca-41d0-92a0-c48c2470fe23',
        winnerName: 'Nattawat Jamnapa'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU01ece6c3e0fe1998391a17b49e5c6f8d%2FTue%20Aug%2013%202019%2011%3A38%3A34%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=18fff659-1b0d-4809-9b94-025c6f7c8f64',
        winnerName: 'Chusak Uthaipanumas'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUd60573a7b7f18fad05c1e4edf68c07b8%2FTue%20Aug%2013%202019%2009%3A25%3A11%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=af3d9d3b-8aef-4ef1-a031-5176cae274aa',
        winnerName: 'Phasit Kittiomatasub'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUb09d750c804d5447ed9f6a6267279036%2FThu%20Aug%2001%202019%2021%3A07%3A30%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=8a69f3b6-9fd0-4ef4-8b4b-c2f367293e49',
        winnerName: 'Puriwat Jaiboon'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU30589f6c888a99825499b9d6d1d6aa7b%2FTue%20Aug%2013%202019%2022%3A13%3A02%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=17232a30-9674-41a2-8038-a7abb2a70ccc',
        winnerName: 'Jeerawut Chantharawong'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUc4c636c225ff96d263d4bce835cd9ee2%2FMon%20Aug%2012%202019%2018%3A24%3A27%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=23a89eca-d102-463e-b9cd-b02189ed33f7',
        winnerName: 'Sutasinee Jongsee'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU7c7fd4b553a9e603dfdf5c0357a293b8%2FTue%20Aug%2013%202019%2023%3A50%3A14%20GMT%2B0700%20(%2B07).jpg?alt=media&token=b1cecce0-08b5-430e-9c1b-d921ba4af7d9',
        winnerName: 'Lersom Loumgpon'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU8568eace5d3a69a20aa94a5a33c15fbb%2FFri%20Aug%2009%202019%2020%3A33%3A07%20GMT%2B0700%20(%2B07).jpg?alt=media&token=1b677c82-d2d4-46fe-92bd-c96f33970d93',
        winnerName: 'Arm Buddhaphol'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU2bf8c0c2a3e9b2bf28c3e10e15e5beb1%2FMon%20Aug%2012%202019%2023%3A25%3A33%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=5af1aed6-3ae0-4674-b1fa-389c15372e58',
        winnerName: 'Prayon Changkwean'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU5f0596067a66105729eda84c5417a0c7%2FTue%20Aug%2013%202019%2020%3A45%3A05%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=e2b28948-bdfa-4e3e-b6f4-ce0c86c39f14',
        winnerName: 'Navarak  Thangklon'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FUfd9c653031e8bd66b94a65c569d3ad0c%2FTue%20Aug%2013%202019%2023%3A27%3A10%20GMT%2B0700%20(%E0%B9%80%E0%B8%A7%E0%B8%A5%E0%B8%B2%E0%B8%AD%E0%B8%B4%E0%B8%99%E0%B9%82%E0%B8%94%E0%B8%88%E0%B8%B5%E0%B8%99).jpg?alt=media&token=887051f6-5a7d-4bdb-a66c-e115a74011d2',
        winnerName: 'Jirarit Thip-lui'
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU9b908b45c3a8ee7bc152c15d3cc38b24%2FMon%20Aug%2012%202019%2022%3A38%3A20%20GMT%2B0700%20(%2B07).jpg?alt=media&token=7360f880-a2c5-4f15-84fa-57531527a80b',
        winnerName: 'Russdy Khantanit '
      },
      {
        imgName: 'https://firebasestorage.googleapis.com/v0/b/dunlopillo-c78ec.appspot.com/o/rawPic%2FU18fe12771c3d9e381b02bd25b9d7dc4d%2FTue%20Aug%2013%202019%2021%3A53%3A53%20GMT%2B0700%20(Indochina%20Time).jpg?alt=media&token=bc913271-2803-4a80-beca-710f1e169034',
        winnerName: 'Chaiwat Kanhadul'
      }
    ]
  })
}
</script>
<style>
.displayBB {
  font-size: 3.75rem !important;
    font-weight: 300;
    line-height: 3.75rem;
    letter-spacing: -0.0083333333em !important;
    font-family: "Mitr", sans-serif !important
}

</style>
